 .credits>span {
     display: none;
 }
 ​
 #listing .item {
     border-radius: .8em !important;
     background: rgba(32, 41, 47, 0.7) !important;
     backdrop-filter: blur(5px);
 }
 ​
 ​
 body {
     background: url('');
     background-size: cover;
     background-position: center;
     background-attachment: fixed;
 }
 ​
 nav {
     background-color: rgba(32, 41, 47, 0.8) !important;
     backdrop-filter: blur(5px);
     border-radius: 0 0 0.9em 0;
     padding-right: 20px;
 }
 ​
 .file-icons [data-dir=true] i {
 }
 ​
 .breadcrumbs {
     padding: 10px;
     border-radius: 0 0 .8em .8em;
     background: rgba(32, 41, 47, 0.8) !important;
     backdrop-filter: blur(5px);
 }
 ​
 header {
     border-bottom: unset;
     box-shadow: unset;
     background: rgba(32, 41, 47, 0.8);
     backdrop-filter: blur(5px);
 }
 ​
 #search.active {
     height: 100vh !important;
 }
 ​
 #search #result {
     background: rgba(32, 41, 47, 0.95) !important;
 }
 ​
 #search .boxes>div>div {
     border-radius: .5em;
     color: #20292f !important;
 }
 ​
 #search .boxes {
     border-radius: .6em;
 }
 ​
 #search .boxes i {
     color: #20292f !important;
 }
